Accounts
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Update Account Balance
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
accountId*integer
Account ID
Header Parameters
accept-language?string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v2/accounts/1/balance" \ -H "accept-language: ja" \ -H "Content-Type: application/json" \ -d '{ "amount": 1 }'Empty
{ "error": { "message": "Bad Request", "code": 0, "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}